@charset "utf-8";

/*■ページ共通■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■*/



/*画像リンク・ラインなし*/
a img {
	border:none;
}

/*フォーム・マージンなし*/
form {
	margin:0;
}

/*リンク・設定*/
a:focus {
	outline:none;
}

a {
	color:#333366;
	background-color:transparent;
	text-decoration: none;
}
a:hover {
	color:#333366;
	text-decoration: underline;
}

/*テキスト*/
p {
	line-height: 1.3;
	margin: 0px;
}
p.base {
	margin: 10px;
}


/*クリア*/
.clearfloat {
	clear:both;
	height:0px;
	font-size: 1px;
	line-height: 0px;
}

/**/
.clearfix:after {
	content: ".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}
.clearfix {
	display: inline-block;
}

/*■ベース設定（コンテナー・ヘッダー・レフト・メイン・フッター）■■■■■■■■■■■■■■■■■■*/

/*表示コンテンナー・指定*/
#container {
	width:909px;
	text-align:left;
	padding: 0px;
	margin: 0px auto 0px auto;
	background-repeat: repeat-y;
	background-color: #FFFFFF;
}

/*ヘッダタイトル・指定*/
#headertitle {
	background-color: #FFF;
	margin: 0px auto 0px auto;
	width: 100%;
	height: 92px;
	text-align: center;
	/*background: transparent;*/
}

/*ヘッダー・指定*/
#header {
	margin: 0px auto 0px auto;
	width: 100%;
	height: 56px;
	text-align: center;
	/*background: transparent;*/
}

/*レフトボディー・指定*/
#leftbody {
	float: left;
	width: 180px;
	padding: 0px;
	margin: 0px;
}

/*メインボディー・指定*/
#mainbody {
	padding: 0px;
	float: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}
#indexbody {
	width: 909px;
	padding-bottom: 0px;
}


/*フッター・指定*/
#footer {
	width: 860px;
	margin: 0px;
	padding: 0px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #009FE8;
	background-color: #FFFFFF;
} 

/*■ヘッダー関係■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■*/

/*H1*/
#header h1 {
	font-size: 10px;
	color: #C8E3FF;
	margin:0px;
	padding: 0px 0px 0px 75px;
	font-weight: normal;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
}
/*ヘッダー上部・背景指定*/
#header_top {
	background-repeat: repeat-x;
	margin: 0px auto 0px auto;
	height: 54px;
	width: 100%;
	display: block;
	padding: 0px;
	text-align: center;
}

#headertitle_top {
	background-repeat: repeat-x;
	margin: 0px auto 0px auto;
	height: 92px;
	width: 935px;
	display: block;
	padding: 0px;
	text-align: center;
}




/*ヘッダーロゴ右側*/
#box_head {
	background-image: url(../images/info.gif);
	padding: 0px;
	float: right;
	margin-top: 5px;
	font-size: 10px;
	width: 411px;
	height: 91px;
}

#box_menu {
	padding: 0px;
	margin: 0px auto 0px auto;
	text-align: center;
}

#box_head3 {
	padding: 0px;
	font-size: 10px;
	width: 910px;
	height: 54px;
	margin: 0px auto 0px auto;
}

#box_head2 {
	padding: 0px;
	margin: 5px auto 0px auto;
	font-size: 10px;
	text-align: center;
	width: 100%;
}


/*ヘッダーコンテンツ*/
#header ul {
	list-style:none;
	padding: 0px;
	margin: 5px 0px 0px 30px;
}

#header ul li
{
	list-style-type:none;
	display: inline;
	float: left;
	padding: 0px;
	margin: 0px 30px 0px 30px;
	margin: 0px auto 0px auto;
}

/*ヘッダー・上部コンテンツボタン（通常時）*/

#con_contact a {
	background-image: url(../img/common/head/con_contact.gif);
	background-repeat: no-repeat;
	width:70px;
}
#con_sitemap a {
	background-image: url(../img/common/head/con_sitemap.gif);
	background-repeat: no-repeat;
	width:70px;
}

/*通常時・共通*/
#con_contact a, #con_sitemap a {
	height: 20px;
	display: block;
	padding-left: 25px;
	padding-top: 2px;
}

/*ヘッダー・上部コンテンツボタン（ロールオーバー時）*/
#con_contact a:hover {
	background-image: url(../img/common/head/con_product_h.gif);
	background-repeat: no-repeat;
}

#con_contact a:hover {
	background-image: url(../images/info.gif);
	background-repeat: no-repeat;
}
#con_sitemap a:hover {
	background-image: url(../img/common/head/con_sitemap_h.gif);
	background-repeat: no-repeat;
}

/*ヘッダー・下部コンテンツボタン（通常時）*/
#con_home a {
	background-image: url(../img/common/head/con_home.gif);
	background-repeat: no-repeat;
}
#con_company a {
	background-image: url(../img/common/head/con_company.gif);
	background-repeat: no-repeat;
}
#con_business a {
	background-image: url(../img/common/head/con_business.gif);
	background-repeat: no-repeat;
}

#con_news a {
	background-image: url(../img/common/head/con_news.gif);
	background-repeat: no-repeat;
}
#con_product a {
	background-image: url(../img/common/head/con_product.gif);
	background-repeat: no-repeat;
}
/*#con_recruit a {
	background-image: url(../img/common/head/con_recruit.gif);
	background-repeat: no-repeat;
}*/

/*通常時・共通*/
#con_home a, #con_company a, #con_business a, #con_news a,#con_product a {
	height: 40px;
	width:152px;
	display: block;
	text-indent:-9999px;
}

/*ヘッダー・下部コンテンツボタン（ロールオーバー時）*/
#con_home a:hover {
	background-image: url(../img/common/head/con_home_h.gif);
	background-repeat: no-repeat;
}
#con_company a:hover {
	background-image: url(../img/common/head/con_company_h.gif);
	background-repeat: no-repeat;
}
#con_business a:hover {
	background-image: url(../img/common/head/con_business_h.gif);
	background-repeat: no-repeat;
}

#con_product a:hover {
	background-image: url(../img/common/head/con_product_h.gif);
	background-repeat: no-repeat;
}

#con_news a:hover {
	background-image: url(../img/common/head/con_news_h.gif);
	background-repeat: no-repeat;
}
/*#con_recruit a:hover {
	background-image: url(../img/common/head/con_recruit_h.gif);
	background-repeat: no-repeat;
}*/

/*■レフト関係■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■*/




#leftbody ul {
	list-style-type: none;
	margin: 0;
	padding: 0px;
}


#leftbody li a {
	background-image: url(../img/common/left/bk_con.gif);
	background-repeat: no-repeat;
	display: block;
	height: 27px;
	width: 159px;
	padding-top: 8px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
}
#leftbody li a:hover {
	background-image: url(../img/common/left/bk_con_h.gif);
	background-repeat: no-repeat;
}

#leftbody li .now {
	background-image: url(../img/common/left/bk_con_h.gif);
	background-repeat: no-repeat;
	color: #FFFFFF;
}

/*リンク指定・タイプA*/
#leftbody a {
	color: #666666;
	background-color:transparent;
	text-decoration: none;
}
#leftbody a:hover {
	color: #FFFFFF;
	text-decoration: none;
}


/*■フッター関連設定■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■*/

/*フッターリンク*/
#footer ul {
	list-style:none;
	text-align: center;
	padding-right: 15px;
	padding-left: 0px;
	margin-top: 7px;
	margin-right: 0px;
	margin-bottom: 7px;
	margin-left: 0px;
}

#footer ul li
{
	list-style-type:none;
	display: inline;
	line-height: 1.6;
	border-right: #009FE8 solid 1px;
}

/*左側ライン指定*/
#footer li.bo_l {
	border-left: #009FE8 solid 1px;
}

/*フッターリンク指定*/
#footer a {
	margin: 0 0.5em;
	font-size: 10px;
	text-decoration:none;
}

/*コピーライト*/
#footer_copy {
	font-size: 10px;
	background-color: #0054A5;
	margin: 0px;
	display: block;
	padding: 0px;
	height: 24px;
}
#footer_copy address {
	font-style: normal;
	color: #FFFFFF;
	padding: 0px;
	margin: 4px 0px 0px 10px;
}
#footer_copy address a, #footer_copy address a:hover {
	color:#FDFEFF;
	padding: 0px;
	margin: 0px;
}

/*フッターロゴイメージ*/
#footer_copy .tnet a {
	height: 20px;
	padding: 0px;
	margin: 4px 10px 0px 0px;
	color: #FFFFFF;
	float: right;
}

.rh0-0				{line-height: 1px;}
.rh0				{line-height: 2px;}
.rh1				{line-height: 5px;}
.rh2				{line-height: 10px;}
.rh3				{line-height: 15px;}
.rh3-0				{line-height: 16px;}	

.fs1				{font-size: 9px}
.fs2				{font-size: 13px}
.fs3				{
	font-size: 13px;
	text-align: left;
}
.fs4				{font-size: 13px}
.fs5				{font-size: 14px}
.fs6				{font-size: 16px}
.fs7				{font-size: 18px}
.fs8				{font-size: 24px}

.fc1				{color:#000000}
.fc2				{color:#FFFFFF}
.fc3				{color:#FF499C}
.fc4				{color:#990000}
.fc5				{color:#663300}
.fc6				{color:#339999}
.fc7				{color:#999999}
.fc8				{color:#72AAE2}
.fc9				{color:#D85950}
.fc10				{color:#FF3300}
.fc11				{color:#72AAE2}
.fc12				{color:#6FA8E1}
.fc13				{color:#996699}
.fc14   			{color:#FF6600}
.fc15   			{color:#66FFFF}
.fc16   			{color:#FF2084}
.fc17				{color:444444}
.fc18				{color:#F40358}

.x0					{padding-top: 3px}
.x1					{vertical-align: top;}
.x2					{vertical-align: bottom;}
.x3					{font-weight: bold;}
.x4					{vertical-align:middle;}
.x5					{text-decoration:underline;}
.x6					{text-align: center;}
.x10					{text-align: left;}
.x7					{font-weight: normal;}
.x8					{font-style: italic}
.x9					{text-align: right;}

H6 {
	FONT-WEIGHT: strong; FONT-SIZE: 15px; MARGIN-BOTTOM: 5px; COLOR: #fff
}
.newsline {
	width: 550px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 5px; PADDING-TOP: 6px; BORDER-BOTTOM: #999999 1px dotted
}

.newsline2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 6px; PADDING-TOP: 6px; BORDER-BOTTOM: #999999 1px dotted; width: 500;
}

.newsline3 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 2px; PADDING-TOP: 0px; BORDER-BOTTOM: #999999 1px dotted; width: 500;
}
.bo1	{border-right: #CCCCCC 1px solid; border-left: #CCCCCC 1px solid; border-top: #CCCCCC 1px solid;}
.bo2	{border-right: #CCCCCC 1px solid; border-left: #CCCCCC 1px solid; }
.bo3	{border: #CCCCCC 1px solid;}
.bo4	{border-right: #CCCCCC 1px solid;}
.bo5	{border-left: #CCCCCC 1px solid;}
.bo10	{border-bottom: #999999 1px dotted;}

.rh0-0				{line-height: 1px;}
.rh0				{line-height: 2px;}
.rh1				{line-height: 5px;}
.rh2				{line-height: 10px;}
.rh3				{line-height: 15px;}
.rh3-0				{line-height: 16px;}	
.rh3-1				{line-height: 18px;}	
.rh4				{line-height: 20px;}
.rh5				{line-height: 25px;}								
.rh6				{line-height: 30px;}
.rh7				{line-height: 40px;}	
.rh8				{line-height: 50px;}		


#headerFrame {
	WIDTH: 100%; 


}
#center {
	width:948px;
	text-align:left;
	padding: 0px;
	margin: 0px auto 0px auto;
	background-repeat: repeat-y;
}

#center2 {
	width:350px;
	text-align:left;
	padding: 0px;
	margin: 0px auto 0px auto;
	background-repeat: repeat-y;
}


.wht a:link			{color: #FFFFFF;text-decoration: none;}				
.wht a:visited		{color: #FFFFFF;text-decoration: none;}				
.wht a:hover		{color: #FFFFFF;text-decoration: underline;}				
.wht a:active		{color: #FFFFFF;text-decoration: none;}


BODY {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: normal; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #777; LINE-HEIGHT: 12px; PADDING-TOP: 5px; FONT-FAMILY: Arial; BACKGROUND-COLOR: #000; TEXT-ALIGN: left
}
#holder {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px auto 25px; WIDTH: 950px; PADDING-TOP: 0px; POSITION: relative; HEIGHT: auto; BACKGROUND-COLOR: #fff; BORDER-RIGHT-WIDTH: 0px
}
#holder2 {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px auto 25px; WIDTH: 950px; PADDING-TOP: 0px; POSITION: relative; HEIGHT: auto; BACKGROUND-COLOR: #fff; BORDER-RIGHT-WIDTH: 0px
}
#homeholder {
	BORDER-TOP-WIDTH: 0px;
	BORDER-LEFT-WIDTH: 0px;
	BORDER-BOTTOM-WIDTH: 0px;
	WIDTH: 950px;
	POSITION: relative;
	BACKGROUND-COLOR: #000;
	BORDER-RIGHT-WIDTH: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	height: 100%;
	padding-top: 30px;
	padding-right: 80px;
	padding-bottom: 30px;
	padding-left: 80px;
}
.logobox {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	PADDING-BOTTOM: 15px;
	WIDTH: 800px;
	PADDING-TOP: 20px;
	POSITION: relative;
	HEIGHT: auto;
	TEXT-ALIGN: left;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}



.logoboxH {
	PADDING-RIGHT: 0px; PADDING-LEFT: 25px; PADDING-BOTTOM: 5px; MARGIN: 5px 0px; WIDTH: 800px; PADDING-TOP: 20px; POSITION: relative; HEIGHT: auto; TEXT-ALIGN: left
}
.plainbox {
	PADDING-RIGHT: 0px; PADDING-LEFT: 25px; PADDING-BOTTOM: 20px; MARGIN: 0px; WIDTH: 800px; PADDING-TOP: 10px; POSITION: relative; HEIGHT: auto; TEXT-ALIGN: left
}
.quotebox {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	PADDING-BOTTOM: 10px;
	WIDTH: 950px;
	PADDING-TOP: 0px;
	POSITION: relative;
	HEIGHT: auto;
	TEXT-ALIGN: left;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 50px;
	margin-left: auto;
}
.quotebox2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 2px; MARGIN: 2px auto 7px; WIDTH: 768px; PADDING-TOP: 0px; POSITION: relative; HEIGHT: auto; TEXT-ALIGN: left
}
.smallbox {
	MARGIN: 0px; WIDTH: 140px; PADDING-TOP: 10px; POSITION: relative; HEIGHT: auto; TEXT-ALIGN: left
}
.smallboxright {
	PADDING-RIGHT: 0px; PADDING-LEFT: 10px; FLOAT: right; PADDING-BOTTOM: 20px; WIDTH: 600px; MARGIN-RIGHT: 0px; PADDING-TOP: 10px; HEIGHT: auto; TEXT-ALIGN: left
}
.quoteright {
	PADDING-RIGHT: 0px; PADDING-LEFT: 10px; FLOAT: right; PADDING-BOTTOM: 20px; MARGIN: 0px; WIDTH: 400px; PADDING-TOP: 10px; HEIGHT: auto; TEXT-ALIGN: left
}
.bigtextbox {
	PADDING-RIGHT: 0px; PADDING-LEFT: 25px; PADDING-BOTTOM: 20px; MARGIN: 20px 20px 20px 10px; WIDTH: 800px; PADDING-TOP: 10px; POSITION: relative; HEIGHT: auto; TEXT-ALIGN: left
}
.mainnavbox {
	PADDING-RIGHT: 0px; PADDING-LEFT: 19px; PADDING-BOTTOM: 6px; MARGIN: 0px; PADDING-TOP: 5px; BORDER-BOTTOM: #ccc 1px solid; POSITION: relative; BACKGROUND-COLOR: #FFFFFF; TEXT-ALIGN: left
}
.mainnavboxclear {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	PADDING-BOTTOM: 10px;
	MARGIN: 0px;
	PADDING-TOP: 5px;
	POSITION: relative;
	BACKGROUND-COLOR: #000000;
	TEXT-ALIGN: left;
	border-bottom-width: 0px;
	border-bottom-style: none;
	border-bottom-color: #fff;
}
.subnavbox {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 20px; MARGIN: 0px; PADDING-TOP: 20px; BORDER-BOTTOM: #eee 0px solid; POSITION: relative; TEXT-ALIGN: left
}
LI.inline {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 4px; DISPLAY: inline; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
LI.inlinesearch {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 12px; DISPLAY: inline; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
LI.inlinespec {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 9px; DISPLAY: inline; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; FONT-SIZE: 12px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
LI {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 8px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; MARGIN-BOTTOM: 0px; COLOR: ffffff; BORDER-RIGHT-WIDTH: 0px
}
LI.thumb {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 8px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; FONT-SIZE: 12px; BORDER-BOTTOM-WIDTH: 0px; MARGIN-BOTTOM: 12px; COLOR: #fff; BORDER-RIGHT-WIDTH: 0px
}
LI.sub {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; MARGIN-BOTTOM: 4px; PADDING-BOTTOM: 0px; COLOR: #000; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
LI.subon {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; MARGIN-BOTTOM: 4px; PADDING-BOTTOM: 0px; COLOR: #fff; PADDING-TOP: 0px; BACKGROUND-COLOR: #fff; BORDER-RIGHT-WIDTH: 0px
}
LI.tight {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; MARGIN-BOTTOM: 2px; PADDING-BOTTOM: 0px; COLOR: #fff; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
LI.eleven {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; FONT-SIZE: 11px; BORDER-BOTTOM-WIDTH: 0px; MARGIN-BOTTOM: 4px; PADDING-BOTTOM: 0px; COLOR: #fff; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
LI.col {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; MARGIN-BOTTOM: 4px; PADDING-BOTTOM: 0px; COLOR: #fff; PADDING-TOP: 0px; TEXT-ALIGN: center; BORDER-RIGHT-WIDTH: 0px
}
LI.spec {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; MARGIN-BOTTOM: 2px; PADDING-BOTTOM: 0px; COLOR: #000; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
LI.item {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; FONT-SIZE: 12px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 12px 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
LI.news {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; FONT-SIZE: 12px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 6px 0px 10px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
LI.list {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; FONT-SIZE: 12px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 10px 0px; LINE-HEIGHT: 14px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
OL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 10px 0px 10px 15px; TEXT-INDENT: 0px; PADDING-TOP: 0px
}
UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; TEXT-INDENT: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
UL.spaced {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 10px 0px; TEXT-INDENT: 0px; PADDING-TOP: 5px; LIST-STYLE-TYPE: none
}
UL.five {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 20px 0px 10px; TEXT-INDENT: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
UL.sq {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 10px 0px 10px 15px; TEXT-INDENT: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: square
}
H1 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #fff; LINE-HEIGHT: 16px
}
H3 {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; MARGIN: 20px 0px 10px; COLOR: #fff
}
H2 {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; MARGIN-BOTTOM: 3px; COLOR: #fff
}
H5 {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; MARGIN-BOTTOM: 3px; COLOR: #fff
}
H4 {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; MARGIN-BOTTOM: 15px; COLOR: #fff
}
.ophead {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 14px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 5px; COLOR: #000; LINE-HEIGHT: 18px; PADDING-TOP: 0px
}
H6 {
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	COLOR: #fff;
	padding: 0px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}
P {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; MARGIN-BOTTOM: 5px; COLOR: #fff; LINE-HEIGHT: 14px; FONT-FAMILY: Arial
}
.clr {
	CLEAR: both; FONT-SIZE: 1px; HEIGHT: 1px
}
IMG {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
.mnav {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: normal; FONT-SIZE: 12px; PADDING-BOTTOM: 5px; MARGIN: 0px; COLOR: #fff; PADDING-TOP: 4px; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
.mnav A:link {
	BORDER-RIGHT: #fff 0px solid; PADDING-RIGHT: 11px; BORDER-TOP: #fff 0px solid; PADDING-LEFT: 11px; PADDING-BOTTOM: 5px; BORDER-LEFT: #fff 0px solid; COLOR: #fff; PADDING-TOP: 5px; BORDER-BOTTOM: #fff 0px solid; TEXT-DECORATION: none
}
.mnav A:active {
	BORDER-RIGHT: #fff 0px solid; PADDING-RIGHT: 11px; BORDER-TOP: #fff 0px solid; PADDING-LEFT: 11px; PADDING-BOTTOM: 5px; BORDER-LEFT: #fff 0px solid; COLOR: #fff; PADDING-TOP: 5px; BORDER-BOTTOM: #fff 0px solid; TEXT-DECORATION: none
}
.mnav A:visited {
	BORDER-RIGHT: #fff 0px solid; PADDING-RIGHT: 11px; BORDER-TOP: #fff 0px solid; PADDING-LEFT: 11px; PADDING-BOTTOM: 5px; BORDER-LEFT: #fff 0px solid; COLOR: #fff; PADDING-TOP: 5px; BORDER-BOTTOM: #fff 0px solid; TEXT-DECORATION: none
}
.mnav A:hover {
	BORDER-RIGHT: #ccc 1px solid; PADDING-RIGHT: 10px; BORDER-TOP: #ccc 1px solid; PADDING-LEFT: 10px; PADDING-BOTTOM: 5px; BORDER-LEFT: #ccc 1px solid; COLOR: #000; PADDING-TOP: 5px; BORDER-BOTTOM: #fff 0px solid; BACKGROUND-COLOR: #fff; TEXT-DECORATION: none; FONT-SIZE: 12px; 
}
.mnavon {
	BORDER-RIGHT: #000 1px solid; PADDING-RIGHT: 10px; BORDER-TOP: #000 1px solid; PADDING-LEFT: 10px; FONT-WEIGHT: normal; FONT-SIZE: 12px; PADDING-BOTTOM: 5px; BORDER-LEFT: #000 1px solid; COLOR: #FFF; PADDING-TOP: 5px; BORDER-BOTTOM: #000 1px solid; FONT-FAMILY: Arial; BACKGROUND-COLOR: #000; TEXT-DECORATION: none
}
.subnav {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: normal; FONT-SIZE: 12px; PADDING-BOTTOM: 4px; MARGIN: 0px; COLOR: #fff; PADDING-TOP: 4px; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
.subnav A:link {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 4px; COLOR: #fff; PADDING-TOP: 4px; TEXT-DECORATION: none
}
.subnav A:active {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 4px; COLOR: #fff; PADDING-TOP: 4px; TEXT-DECORATION: none
}
.subnav A:visited {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 4px; COLOR: #fff; PADDING-TOP: 4px; TEXT-DECORATION: none
}
.subnav A:hover {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 4px; COLOR: #7005E9; PADDING-TOP: 4px; TEXT-DECORATION: none; FONT-SIZE: 12px; BACKGROUND-COLOR: #fff;
}
.subnavhere {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 4px; COLOR: #7005E9; PADDING-TOP: 4px; TEXT-DECORATION: none; FONT-SIZE: 12px;  BACKGROUND-COLOR: #fff;
}
.subnavon {
	BORDER-RIGHT: #fff 1px solid; PADDING-RIGHT: 10px; BORDER-TOP: #fff 1px solid; PADDING-LEFT: 10px; FONT-WEIGHT: normal; FONT-SIZE: 12px; PADDING-BOTTOM: 4px; BORDER-LEFT: #fff 1px solid; COLOR: #000; PADDING-TOP: 4px; BORDER-BOTTOM: #fff 1px solid; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
.subnavon A:link {
	BORDER-RIGHT: #ccc 1px solid; PADDING-RIGHT: 10px; BORDER-TOP: #ccc 1px solid; PADDING-LEFT: 10px; FONT-WEIGHT: normal; FONT-SIZE: 12px; PADDING-BOTTOM: 4px; BORDER-LEFT: #ccc 1px solid; COLOR: #000; PADDING-TOP: 4px; BORDER-BOTTOM: #ccc 1px solid; FONT-FAMILY: Arial; TEXT-DECORATION: none
}



.divider {
	COLOR: #ccc
}
.specnav {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: normal; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #000; PADDING-TOP: 0px; TEXT-DECORATION: none
}
.specnav A:link {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: normal; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #fff; PADDING-TOP: 0px; TEXT-DECORATION: none
}
.specnav A:visited {
	FONT-WEIGHT: normal; COLOR: #fff; TEXT-DECORATION: none
}
.specnav A:active {
	FONT-WEIGHT: normal; COLOR: #fff; TEXT-DECORATION: none
}
.specnav A:hover {
	COLOR: #000; TEXT-DECORATION: none
}
.sidebarnavhead {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #fff; PADDING-TOP: 0px; TEXT-DECORATION: none
}
.sidebarnav {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: normal; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #000; PADDING-TOP: 0px; TEXT-DECORATION: none
}
.sidebarnav A:link {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: normal; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #fff; PADDING-TOP: 0px; TEXT-DECORATION: none
}
.sidebarnav A:visited {
	FONT-WEIGHT: normal; COLOR: #fff; TEXT-DECORATION: none
}
.sidebarnav A:active {
	FONT-WEIGHT: normal; COLOR: #fff; TEXT-DECORATION: none
}
.sidebarnav A:hover {
	COLOR: #000; TEXT-DECORATION: none
}
.footer {
	PADDING-RIGHT: 0px; BORDER-TOP: #ccc 0px solid; PADDING-LEFT: 0px; PADDING-BOTTOM: 15px; MARGIN: 35px 0px 0px; WIDTH: 950px; PADDING-TOP: 15px; POSITION: relative; HEIGHT: auto; TEXT-ALIGN: center
}
.footnav {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: normal; FONT-SIZE: 12px; PADDING-BOTTOM: 5px; MARGIN: 0px; COLOR: #999; PADDING-TOP: 4px; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
.footnav A:link {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; PADDING-BOTTOM: 5px; COLOR: #fff; PADDING-TOP: 4px; TEXT-DECORATION: none
}
.footnav A:active {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; PADDING-BOTTOM: 5px; COLOR: #fff; PADDING-TOP: 4px; TEXT-DECORATION: none
}
.footnav A:visited {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; PADDING-BOTTOM: 5px; COLOR: #fff; PADDING-TOP: 4px; TEXT-DECORATION: none
}
.footnav A:hover {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; PADDING-BOTTOM: 5px; COLOR: #000; PADDING-TOP: 4px; TEXT-DECORATION: none
}
.footnavon {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-WEIGHT: normal; FONT-SIZE: 12px; PADDING-BOTTOM: 5px; COLOR: #fff; PADDING-TOP: 4px; FONT-FAMILY: Arial; BACKGROUND-COLOR: #000; TEXT-DECORATION: none
}
#searchbox {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; LEFT: -10px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 2px; MARGIN: 10px auto 5px; WIDTH: 950px; PADDING-TOP: 2px; POSITION: relative; HEIGHT: auto; TEXT-ALIGN: right; BORDER-RIGHT-WIDTH: 0px
}
#searchbox2 {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; LEFT: -10px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 2px; MARGIN: 10px auto 5px; WIDTH: 950px; PADDING-TOP: 2px; POSITION: relative; HEIGHT: auto; BACKGROUND-COLOR: #ff0000; TEXT-ALIGN: right; BORDER-RIGHT-WIDTH: 0px
}
.acctnav {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: normal; FONT-SIZE: 12px; PADDING-BOTTOM: 5px; MARGIN: 0px; COLOR: #ccc; PADDING-TOP: 4px; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
.acctnav A:link {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; PADDING-BOTTOM: 5px; COLOR: #ccc; PADDING-TOP: 4px; TEXT-DECORATION: none
}
.acctnav A:active {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; PADDING-BOTTOM: 5px; COLOR: #ccc; PADDING-TOP: 4px; TEXT-DECORATION: none
}
.acctnav A:visited {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; PADDING-BOTTOM: 5px; COLOR: #ccc; PADDING-TOP: 4px; TEXT-DECORATION: none
}
.acctnav A:hover {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; PADDING-BOTTOM: 5px; COLOR: #fff; PADDING-TOP: 4px; TEXT-DECORATION: none
}
.formbox {
	PADDING-RIGHT: 1px; PADDING-LEFT: 1px; FONT-WEIGHT: bold; FONT-SIZE: 12px; PADDING-BOTTOM: 1px; MARGIN: 0px; COLOR: #000; PADDING-TOP: 1px; TEXT-DECORATION: none
}
.buttonstyle {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; FONT-SIZE: 12px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 1px; MARGIN: 0px; COLOR: #000; PADDING-TOP: 1px; BACKGROUND-COLOR: #ffffff; BORDER-RIGHT-WIDTH: 0px
}
.rowsbox {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px auto 20px; WIDTH: 768px; PADDING-TOP: 0px; POSITION: relative; HEIGHT: auto; TEXT-ALIGN: left
}
.productboxlink {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 175px; PADDING-TOP: 0px; POSITION: relative; HEIGHT: auto; TEXT-ALIGN: center
}
.product {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 175px; PADDING-TOP: 0px; POSITION: relative; HEIGHT: 155px; TEXT-ALIGN: center
}
.productboxR {
	BORDER-RIGHT: #ccc 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #ccc 1px solid; PADDING-LEFT: 0px; FLOAT: right; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: #ccc 1px solid; WIDTH: 175px; PADDING-TOP: 0px; BORDER-BOTTOM: #ccc 1px solid; HEIGHT: 175px; TEXT-ALIGN: left
}
.productboxR:hover {
	BORDER-RIGHT: #fff 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #fff 1px solid; PADDING-LEFT: 0px; FLOAT: right; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: #fff 1px solid; WIDTH: 175px; PADDING-TOP: 0px; BORDER-BOTTOM: #fff 1px solid; HEIGHT: 175px; TEXT-ALIGN: left
}
.productboxL {
	BORDER-RIGHT: #ccc 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #ccc 1px solid; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: #ccc 1px solid; WIDTH: 175px; PADDING-TOP: 0px; BORDER-BOTTOM: #ccc 1px solid; POSITION: relative; HEIGHT: 175px; TEXT-ALIGN: left
}
.productboxL:hover {
	BORDER-RIGHT: #fff 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #fff 1px solid; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: #fff 1px solid; WIDTH: 175px; PADDING-TOP: 0px; BORDER-BOTTOM: #fff 1px solid; POSITION: relative; HEIGHT: 175px; TEXT-ALIGN: left
}
.productholderL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 374px; PADDING-TOP: 0px; POSITION: relative; HEIGHT: auto; TEXT-ALIGN: left
}
.productholderR {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: right; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 374px; PADDING-TOP: 0px; HEIGHT: auto; TEXT-ALIGN: left
}
.crossnav {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 30px 0px 30px 90px; WIDTH: 110px; PADDING-TOP: 0px; POSITION: relative; HEIGHT: 400px; TEXT-ALIGN: left
}
.crossnav2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 30px 0px 30px 64px; WIDTH: 110px; PADDING-TOP: 0px; POSITION: relative; HEIGHT: 400px; TEXT-ALIGN: left
}
.detailbox {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: right; PADDING-BOTTOM: 0px; MARGIN: 30px 10px 0px 0px; WIDTH: 710px; PADDING-TOP: 0px; HEIGHT: auto; TEXT-ALIGN: left
}
.sidebox {
	PADDING-RIGHT: 20px; PADDING-LEFT: 5px; FLOAT: right; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 220px; PADDING-TOP: 0px; HEIGHT: auto; TEXT-ALIGN: left
}
.sidebox2 {
	PADDING-RIGHT: 20px; PADDING-LEFT: 5px; FLOAT: right; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 220px; PADDING-TOP: 35px; HEIGHT: auto; TEXT-ALIGN: left
}
.colorbox {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px auto; WIDTH: 280px; PADDING-TOP: 0px; POSITION: relative; HEIGHT: auto; TEXT-ALIGN: left
}
.frame {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 400px; PADDING-TOP: 0px; POSITION: relative; HEIGHT: auto; TEXT-ALIGN: left
}
.framespecs {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 10px 0px 20px; WIDTH: 400px; PADDING-TOP: 0px; POSITION: relative; HEIGHT: auto; TEXT-ALIGN: left
}
.cartbutton {
	BORDER-RIGHT: #ccc 1px solid; PADDING-RIGHT: 8px; BORDER-TOP: #ccc 1px solid; PADDING-LEFT: 8px; FONT-SIZE: 12px; PADDING-BOTTOM: 8px; MARGIN: 0px; BORDER-LEFT: #ccc 1px solid; COLOR: #000; PADDING-TOP: 8px; BORDER-BOTTOM: #ccc 1px solid; BACKGROUND-COLOR: #ffffff
}
.grey {
	COLOR: #ccc
}
.colholderL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 5px 0px 30px; WIDTH: 360px; PADDING-TOP: 0px; POSITION: relative; HEIGHT: auto; TEXT-ALIGN: left
}
.colR {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: right; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 168px; PADDING-TOP: 0px; HEIGHT: auto; TEXT-ALIGN: left
}
.colL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 168px; PADDING-TOP: 0px; POSITION: relative; HEIGHT: auto; TEXT-ALIGN: left
}
.mapholderR {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: right; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 50px; WIDTH: 375px; PADDING-TOP: 0px; HEIGHT: 375px; TEXT-ALIGN: left
}
.prholderR {
	PADDING-LEFT: 50px; FLOAT: right; MARGIN: 0px 0px 200px; BORDER-LEFT: #ccc 1px solid; WIDTH: 530px; HEIGHT: 400px; TEXT-ALIGN: left
}
.contactholderR {
	PADDING-LEFT: 45px; FLOAT: right; MARGIN: 0px 0px 60px 20px; BORDER-LEFT: #ccc 1px solid; WIDTH: 360px; HEIGHT: auto; TEXT-ALIGN: left
}
.Rconholder {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 5px 0px 30px; WIDTH: 360px; PADDING-TOP: 0px; POSITION: relative; HEIGHT: auto; TEXT-ALIGN: left
}
.linkholderR {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: right; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 400px; PADDING-TOP: 0px; HEIGHT: auto; TEXT-ALIGN: left
}
.tribox {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 30px 0px 20px 30px; WIDTH: 900px; PADDING-TOP: 0px; POSITION: relative; HEIGHT: auto; TEXT-ALIGN: left
}
.drop {
	BORDER-RIGHT: #ccc 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: #ccc 1px solid; PADDING-LEFT: 3px; FONT-SIZE: 12px; PADDING-BOTTOM: 3px; BORDER-LEFT: #ccc 1px solid; COLOR: #000; PADDING-TOP: 3px; BORDER-BOTTOM: #ccc 1px solid; FONT-FAMILY: Arial
}
.button {
	MARGIN-TOP: 10px
}
.colorthumb {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; WIDTH: 75px; MARGIN-RIGHT: 4px; PADDING-TOP: 0px; POSITION: relative; HEIGHT: auto; TEXT-ALIGN: left
}
.contentbox {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 20px; MARGIN: 20px 20px 50px 85px; WIDTH: 800px; PADDING-TOP: 10px; POSITION: relative; HEIGHT: auto; TEXT-ALIGN: left
}
.listboxR {
	PADDING-LEFT: 20px; FLOAT: right; MARGIN-LEFT: 10px; BORDER-LEFT: #ccc 1px solid; WIDTH: 200px; HEIGHT: auto; TEXT-ALIGN: left
}
.flashbox {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 20px; MARGIN: 0px auto 40px; WIDTH: 950px; PADDING-TOP: 5px; POSITION: relative; HEIGHT: auto; TEXT-ALIGN: left
}
.homeflashbox {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	PADDING-BOTTOM: 0px;
	WIDTH: 948px;
	PADDING-TOP: 0px;
	POSITION: relative;
	HEIGHT: 587px;
	BACKGROUND-COLOR: #000;
	TEXT-ALIGN: center;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.homemoviebox {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 40px; MARGIN: 0px auto; WIDTH: 950px; PADDING-TOP: 5px; POSITION: relative; HEIGHT: auto; BACKGROUND-COLOR: #000; TEXT-ALIGN: center
}
.homejobbox {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	PADDING-BOTTOM: 0px;
	WIDTH: 950px;
	PADDING-TOP: 5px;
	POSITION: relative;
	HEIGHT: auto;
	BACKGROUND-COLOR: #000000;
	TEXT-ALIGN: left;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.homelowerbox {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px auto; WIDTH: 950px; PADDING-TOP: 5px; POSITION: relative; HEIGHT: auto; TEXT-ALIGN: left
}
#homeright {
	PADDING-LEFT: 20px; FLOAT: right; MARGIN: 40px 0px; BORDER-LEFT: #ccc 1px solid; WIDTH: 455px; HEIGHT: 190px; TEXT-ALIGN: left
}
.homerightR {
	FLOAT: right; BORDER-LEFT: #ccc 1px solid; WIDTH: 234px; HEIGHT: 190px; TEXT-ALIGN: left
}
.homerightL {
	BORDER-LEFT: #ccc 1px solid; WIDTH: 230px; POSITION: relative; HEIGHT: 190px; TEXT-ALIGN: left
}
.homeleftR {
	FLOAT: right; BORDER-LEFT: #ccc 1px solid; WIDTH: 236px; HEIGHT: 190px; TEXT-ALIGN: left
}
.homeleftL {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; WIDTH: 230px; POSITION: relative; HEIGHT: 190px; TEXT-ALIGN: left; BORDER-RIGHT-WIDTH: 0px
}
#homeleft {
	MARGIN: 40px 0px; WIDTH: 470px; POSITION: relative; HEIGHT: auto; TEXT-ALIGN: left
}
.hometype {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 20px 18px; WIDTH: 195px; COLOR: #ccc; PADDING-TOP: 0px; POSITION: relative; HEIGHT: auto; TEXT-ALIGN: left
}
P.home {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; MARGIN: 3px 0px 0px 1px; COLOR: #fff; FONT-FAMILY: Arial
}
P.link {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; MARGIN: 0px 0px 10px 1px; COLOR: #fff; FONT-FAMILY: Arial
}
P.hometwenty {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: normal; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 8px 0px 10px 6px; COLOR: #fff; LINE-HEIGHT: 14px; PADDING-TOP: 0px; FONT-FAMILY: Arial
}
.textOne {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.textTwo {
	PADDING-RIGHT: 0px; DISPLAY: none; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.innerspec {
	MARGIN: 10px 5px 5px 0px; WIDTH: 200px; PADDING-TOP: 10px; POSITION: relative; HEIGHT: auto; TEXT-ALIGN: left
}
.colordiv {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 75px; PADDING-TOP: 0px; HEIGHT: auto; BACKGROUND-COLOR: #eee
}
.mapbubble {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; PADDING-BOTTOM: 4px; MARGIN: 2px; WIDTH: 175px; PADDING-TOP: 4px; HEIGHT: auto; BACKGROUND-COLOR: #eee
}
.pressbox {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 20px; MARGIN: 30px auto 80px; WIDTH: 950px; PADDING-TOP: 5px; POSITION: relative; HEIGHT: auto; TEXT-ALIGN: center
}
.prbox {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 20px; MARGIN: 50px auto 80px; WIDTH: 620px; PADDING-TOP: 5px; POSITION: relative; HEIGHT: auto; TEXT-ALIGN: center
}
.prR {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: right; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 300px; PADDING-TOP: 0px; HEIGHT: auto; TEXT-ALIGN: left
}
.prL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 300px; PADDING-TOP: 0px; POSITION: relative; HEIGHT: auto; TEXT-ALIGN: left
}
.liferight {
	PADDING-LEFT: 20px; FLOAT: right; MARGIN-LEFT: 20px; BORDER-LEFT: #ccc 1px solid; WIDTH: 400px; HEIGHT: auto
}
.innerlife {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 5px 0px 0px 20px; WIDTH: 380px; PADDING-TOP: 0px; POSITION: relative; HEIGHT: auto; TEXT-ALIGN: left
}
.innerlifelower {
	PADDING-RIGHT: 0px; BORDER-TOP: #ccc 1px solid; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 15px 0px 0px 30px; WIDTH: 360px; PADDING-TOP: 15px; POSITION: relative; HEIGHT: auto; TEXT-ALIGN: left
}
.lifelefttop {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 20px; MARGIN: 0px; WIDTH: 300px; PADDING-TOP: 0px; POSITION: relative; HEIGHT: auto; TEXT-ALIGN: left
}
.lifebox {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 20px; MARGIN: 30px auto 50px; WIDTH: 768px; PADDING-TOP: 5px; POSITION: relative; HEIGHT: auto; TEXT-ALIGN: left
}
P.left {
	MARGIN: 0px 0px 5px; LINE-HEIGHT: 14px; PADDING-TOP: 10px
}
.imgLeft {
	PADDING-RIGHT: 10px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 10px; PADDING-TOP: 10px
}
#foothome {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px auto; WIDTH: 950px; PADDING-TOP: 0px; POSITION: relative; HEIGHT: auto; TEXT-ALIGN: center; BORDER-RIGHT-WIDTH: 0px
}
.footerH {
	PADDING-RIGHT: 0px;
	BORDER-TOP: #fff 0px solid;
	PADDING-LEFT: 0px;
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	WIDTH: 100%;
	PADDING-TOP: 10px;
	POSITION: relative;
	HEIGHT: auto;
	TEXT-ALIGN: left;
	background-color: #000000;
	left: 0px;
	right: 0px;
}
.footnavH {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: normal; FONT-SIZE: 12px; PADDING-BOTTOM: 5px; MARGIN: 0px; COLOR: #fff; PADDING-TOP: 4px; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
.copy {
	PADDING-RIGHT: 0px; BORDER-TOP: #ccc 0px solid; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; MARGIN: 0px; WIDTH: 950px; PADDING-TOP: 10px; POSITION: relative; HEIGHT: auto; TEXT-ALIGN: center
}
.footnavH A:link {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; PADDING-BOTTOM: 5px; COLOR: #fff; PADDING-TOP: 4px; TEXT-DECORATION: none
}
.footnavH A:active {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; PADDING-BOTTOM: 5px; COLOR: #fff; PADDING-TOP: 4px; TEXT-DECORATION: none
}
.footnavH A:visited {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; PADDING-BOTTOM: 5px; COLOR: #fff; PADDING-TOP: 4px; TEXT-DECORATION: none
}
.footnavH A:hover {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; PADDING-BOTTOM: 5px; COLOR: #B28EFF; PADDING-TOP: 4px; TEXT-DECORATION: none
}
.homerightBig {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; WIDTH: 420px; POSITION: relative; HEIGHT: auto; TEXT-ALIGN: left; BORDER-RIGHT-WIDTH: 0px
}
.lowerhomesolo {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 10px; PADDING-LEFT: 30px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 10px; WIDTH: 850px; PADDING-TOP: 0px; POSITION: relative; HEIGHT: auto; TEXT-ALIGN: left; BORDER-RIGHT-WIDTH: 0px
}
.horizspaced {
	BORDER-TOP: #ccc 1px solid; MARGIN-TOP: 30px; WIDTH: auto; PADDING-TOP: 20px; POSITION: relative; HEIGHT: 1px; TEXT-ALIGN: left
}
P.opt {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 15px; LINE-HEIGHT: 14px; PADDING-TOP: 0px
}
P.quoted {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 14px; PADDING-BOTTOM: 0px; MARGIN: 15px 0px 25px; LINE-HEIGHT: 18px; PADDING-TOP: 0px; FONT-STYLE: italic
}
.newsarticle {
	PADDING-LEFT: 50px; FLOAT: right; MARGIN: 0px; WIDTH: 700px; HEIGHT: auto; TEXT-ALIGN: left
}
.mediaarticle {
	PADDING-LEFT: 10px; FLOAT: right; MARGIN: 0px; WIDTH: 600px; HEIGHT: auto; TEXT-ALIGN: left
}
.toptenhead {
	PADDING-LEFT: 50px; WIDTH: 300px; POSITION: relative; HEIGHT: auto
}
.copyr {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; FONT-SIZE: 9px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 10px auto 25px; WIDTH: 950px; COLOR: #fff; PADDING-TOP: 0px; POSITION: relative; HEIGHT: auto; TEXT-ALIGN: center; BORDER-RIGHT-WIDTH: 0px
}
BUTTON IMG {
	VERTICAL-ALIGN: middle
}
H1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 10px; font-weight: normal; PADDING-TOP: 5px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 0px 0px; COLOR: #FFFFFF; width: 950px; TEXT-ALIGN: left; 
}

.rh0-0				{line-height: 1px;}
.rh0				{line-height: 2px;}
.rh1				{line-height: 5px;}
.rh2				{line-height: 10px;}
.rh3				{line-height: 15px;}
.rh3-0				{line-height: 16px;}	

.fs1				{font-size: 9px}
.fs2				{font-size: 12px}
.fs3				{font-size: 12px}
.fs4				{font-size: 13px}
.fs5				{font-size: 14px}
.fs6				{font-size: 16px}
.fs7				{font-size: 18px}
.fs8				{font-size: 24px}

.fc1				{color:#000000}
.fc2				{color:#FFFFFF}
.fc3				{color:#FF499C}
.fc4				{color:#990000}
.fc5				{color:#CC6600}
.fc6				{color:#339999}
.fc7				{color:#999999}
.fc8				{color:#72AAE2}
.fc9				{color:#D85950}
.fc10				{color:#FF3300}
.fc11				{color:#72AAE2}
.fc12				{color:#6FA8E1}
.fc13				{color:#996699}
.fc14   			{color:#FF6600}
.fc15   			{color:#66FFFF}
.fc16   			{color:#FF2084}
.fc17				{color:#ffffff}
.fc18				{color:#F40358}

.x0					{padding-top: 3px}
.x1					{vertical-align: top;}
.x2					{vertical-align: bottom;}
.x3					{font-weight: bold;}
.x4					{vertical-align:middle;}
.x5					{text-decoration:underline;}
.x6					{text-align: center;}
.x7					{font-weight: normal;}
.x8					{font-style: italic}
.x9					{text-align: right;}

H6 {
	FONT-WEIGHT: strong; FONT-SIZE: 15px; MARGIN-BOTTOM: 5px; COLOR: #fff
}
.newsline {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 6px; PADDING-TOP: 6px; BORDER-BOTTOM: #999999 1px dotted
}

.newsline2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 6px; PADDING-TOP: 6px; BORDER-BOTTOM: #999999 1px dotted; width: 500;
}

.newsline3 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 2px; PADDING-TOP: 0px; BORDER-BOTTOM: #999999 1px dotted; width: 500;
}
.bo9	{border-right: #999999 1px dotted;}
.bo10	{border-bottom: #999999 1px dotted;}

.rh0-0				{line-height: 1px;}
.rh0				{line-height: 2px;}
.rh1				{line-height: 5px;}
.rh2				{line-height: 10px;}
.rh3				{line-height: 15px;}
.rh3-0				{line-height: 16px;}	
.rh3-1				{line-height: 18px;}	
.rh4				{line-height: 20px;}
.rh5				{line-height: 25px;}								
.rh6				{line-height: 30px;}
.rh7				{line-height: 40px;}	
.rh8				{line-height: 50px;}		

.liStyle01 li a {
	margin:0;
	color:#ffffff;
	padding:5px 0 5px 18px;
	background-image: url(../images/ico_arr_r_red.gif);
	background-repeat: no-repeat;
	background-position: 4px 3px;
	display: block;
}



.blu a:link			{color: #72AAE2;text-decoration: none;}				
.blu a:hover		{color: #7000C2;text-decoration: underline;}				
.blu a:active		{color: #72AAE2;text-decoration: none;}
.blu a:visited		{color: #72AAE2;text-decoration: none;}		


html {
 overflow: scroll;
 overflow: -moz-scrollbars-vertical;
 overflow-x: scroll;
}

div.sitemap{
	margin:20px 0px 20px 0px;
	padding:0px 0px 0px 17px;
	list-style:none;
}

div.sitemap span{
	margin:0px 0px 10px 0px;
	padding:3px 0px 3px 15px;
	background:url("../images/bgbg.png");
	border:1px solid #cccccc;
	display:block;
	width:200px;

}

div.link span{
	margin:0px 0px 10px 0px;
	padding:3px 0px 3px 15px;
	background:url("../images/bgbg.png");
	border:1px solid #cccccc;
	display:block;
	width:400px;

}


div.sitemap span.utility{
	margin:0px 20px 10px 0px;
	padding:3px 0px 3px 15px;
	background:url("../img/i_arrow_02.gif") no-repeat 5px 0.7em;
	border:none;
	display:block;
	width: auto;
	float:left;

}

div.sitemap ul{
	margin:0px 0px 10px 0px;
	padding:0px 0px 20px 30px;
	list-style:none;
	
}

div.sitemap li{
	margin:0px 0px 0px 0x;
	padding:0px 20px 0px 10px;
	background:url("../img/i_s_dot.gif") no-repeat 0px 0.6em;
	float:left;	
}

div.sitemap div.sitemap_cont{
	margin:20px 0px 0px 0px;	

}

.wht a:link			{color: #FFFFFF;text-decoration: underline;}				
.wht a:visited		{color: #FFFFFF;text-decoration: underline;}				
.wht a:hover		{color: #FFFFFF;text-decoration: underline;}				
.wht a:active		{color: #FFFFFF;text-decoration: underline;}


* html .iepngfix {
behavior: expression(IEPNGFIX.fix(this));
} 
		
